» Ubuntu » パッケージ

Error

two or more packages specified (gnumail.app-dbg natty)